{
    "dc_identifier": "nl.gm1945.2c.2016.1238751-17",
    "dc_title": "Gemeenteraad 2016-12-15 - B76 Voorstel om in te stemmen met de begrotingswijziging van de MGR",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Berg en Dal op 2016-12-15. Onderdeel: B76 Voorstel om in te stemmen met de begrotingswijziging van de MGR.",
    "dc_source": "https://bergendal.notubiz.nl/vergadering/309599",
    "dc_publisher": "gm1945",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2016-12-15",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Berg En Dal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Berg En Dal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "71",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1945.2c.2016.1238751-17",
    "dc_externalIdentifier": "1238806",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-15",
    "foi_meetingNumber": "1238751",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1945.2c.2016.1238751-17.doc.1",
            "dc_title": "B76 Raadsvoorstel Begrotingswijziging MGR 2016",
            "foi_fileName": "B76_Raadsvoorstel_Begrotingswijziging_MGR_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4787458/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2016.1238751-17.doc.2",
            "dc_title": "B76 Aanbiedingsbrief gemeenten kwartaalrapportage III 2016 MGR",
            "foi_fileName": "B76_Aanbiedingsbrief_gemeenten_kwartaalrapportage_III_2016_MGR_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4613577/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2016.1238751-17.doc.3",
            "dc_title": "B76 Toelichting begrotingswijziging 2016",
            "foi_fileName": "B76_Toelichting_begrotingswijziging_2016_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4613580/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2016.1238751-17.doc.4",
            "dc_title": "B76 Derde kwartaalrapportage MGR 2016",
            "foi_fileName": "B76_Derde_kwartaalrapportage_MGR_2016_versie_DB0711_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4613578/1"
        }
    ]
}